<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class notes_Controller extends Controller
{
    public $selfName = 'notes_Controller';

	// GET /notes
	public function index(Request $request) {
		$records = DB::table('note')->get();
		return view('pro/notes/index', compact('records'));
	}

	// GET /notes/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/notes/view/$uid/SUB_dashboard");
	}
}
